body {

			-webkit-background-size: 10px 10px;
			-moz-background-size: 10px 10px;
			background-size: 10px 10px; /* Controls the size of the stripes */
			
			-moz-box-shadow: 1px 1px 8px gray;
			-webkit-box-shadow: 1px 1px 8px gray;
			box-shadow: 1px 1px 8px gray;

			background-color: #ffb000;
			background-image: -webkit-gradient(linear, 0 100%, 100% 0,
									color-stop(.25, rgba(255, 255, 255, .2)), color-stop(.25, transparent),
									color-stop(.5, transparent), color-stop(.5, rgba(255, 255, 255, .2)),
									color-stop(.75, rgba(255, 255, 255, .2)), color-stop(.75, transparent),
			 						to(transparent));
			background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .2) 25%, transparent 25%,
								transparent 50%, rgba(255, 255, 255, .2) 50%, rgba(255, 255, 255, .2) 75%,
								transparent 75%, transparent);
			background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, .2) 25%, transparent 25%,
								transparent 50%, rgba(255, 255, 255, .2) 50%, rgba(255, 255, 255, .2) 75%,
								transparent 75%, transparent);
			background-image: -ms-linear-gradient(45deg, rgba(255, 255, 255, .2) 25%, transparent 25%,
								transparent 50%, rgba(255, 255, 255, .2) 50%, rgba(255, 255, 255, .2) 75%,
								transparent 75%, transparent);
			background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, .2) 25%, transparent 25%,
								transparent 50%, rgba(255, 255, 255, .2) 50%, rgba(255, 255, 255, .2) 75%,
								transparent 75%, transparent);
			background-image: linear-gradient(45deg, rgba(255, 255, 255, .2) 25%, transparent 25%,
								transparent 50%, rgba(255, 255, 255, .2) 50%, rgba(255, 255, 255, .2) 75%,
								transparent 75%, transparent);
}

#wrapper {
  width: 650px;
  background: #ffffff;
  
  box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.50);
  -moz-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.50);
  -webkit-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.50);
}

#headerimg {
  width: 650px;
  height: 200px;
  background:#ffffff;
  position: inline-block;
  padding-top: 0.5em;
  margin-top: -10px;
  margin-bottom: -15px;
  box-shadow: 2px 0px 6px rgba(0, 0, 0, 0.50);
  -moz-box-shadow: 2px 0px 6px rgba(0, 0, 0, 0.50);
  -webkit-box-shadow: 2px 0spx 6px rgba(0, 0, 0, 0.50);
}

#guidebutton {
  width: 250px;
  margin-right: -650px;
  margin-top: -115px;
}


#guidebutton a:link img, #guidebutton a:visited img, #guidebutton a:active img {
  width: 80px;
}

#guidebutton a:hover img {
  margin-top: -35px;
  width: 150px;
}

#maintable {
  
  background-color: #ffffff;
  -moz-border-radius-topright:10px;
  border-top-right-radius:10px;
  -moz-border-radius-topleft:10px;
  border-top-left-radius:10px;
  -moz-border-radius-bottomright:10px;
  border-bottom-right-radius:10px;
  -moz-border-radius-bottomleft:10px;
  border-bottom-left-radius:10px;
  padding: 10px 10px 10px 10px;
  box-shadow: 3px 3px 3px #888888;
  border-style: solid;
  border-width: 1px;
  border-color: #bbbbbb;
  
}

#about {
 color: #282828;
}

#footer { 
  bottom: 0;
  padding-bottom: 5px;
}

#footer a { 
  text-decoration: none;
  font-size:95%;
  font-family:sans-serif;
  color: #028e9b;
  font-weight: bold;
}

#trbar {
  background:url('barbg.png');
  background-repeat: no-repeat;
  background-position: center;
  height: 50px;
}

#trbar a:link, #trbar a:visited, #trbar a:active {
  height: 48px;
  line-height: 48px;
	background-image:-webkit-gradient(linear, 0 0, 0 100%,
		color-stop(0, #d861c9),
		color-stop(0.8, #d836c4),
		color-stop(1, #b1009b));
	margin-top: 1px;
	font-family: sans-serif;
	font-weight: bold;
	color: #ffffff;
	font-size: 115%;
	text-decoration: none;
	display: inline-block;
	float: center;
}

#trbar a:hover {
  	background-image:-webkit-gradient(linear, 0 0, 0 100%,
		color-stop(0, #b1009b),
		color-stop(0.8, #d836c4),
		color-stop(1, #d861c9));
		
}

#tlcenter {
  
  margin-left: -5px;
  margin-right: -5px;
}

#tlright {
  
  margin-left: -5px;
}

#tlleft {
  
  margin-right: -5px;
  margin-left: 1px;
}

#banner {
  width: 640px;
  height: 320px;
  margin-bottom: 10px;
}

#banner img {
  
}

#bnav {
  text-align: left;
}

#bnav a:link, #bnav a:active, #bnav a:visited {
  background: #ffb000;
  color: #ffffff;
  font-family: sans-serif;
  font-size: 125%;
  font-weight: bold;
  text-decoration: none;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 20px;
  padding-right: 20px;
  margin-left: 5px;
  margin-right: 10px;
}

#bnav a:hover {
  background: #ffd373;
}

#bnav a.activeSlide {
  background: #7f9f00;
}

#prodtable td {
  text-decoration: none;
  font-size:95%;
  font-family:sans-serif;
  color: #028e9b;
  font-weight: bold;
}

#prodtable td a {
  color: #028e9b;
  text-decoration: none;
}

#prodtable td p {
  text-decoration: none;
  font-size:90%;
  font-family:sans-serif;
  color: #282828;
  font-weight: normal;
}

.phonicsbutton a {
  display: block;
  background:url("Phonics2.png");
  background-width: 170px;
  background-repeat: no-repeat;
}
.phonicsbutton a:hover img {
  visibility: hidden;
}

.vocabbutton a {
  display: block;
  background:url("Vocabulary2.png");
  background-width: 170px;
  background-repeat: no-repeat;
}
.vocabbutton a:hover img {
  visibility: hidden;
}

.fluencybutton a {
  display: block;
  background:url("Fluency2.png");
  background-width: 170px;
  background-repeat: no-repeat;
}
.fluencybutton a:hover img {
  visibility: hidden;
}

.compbutton a {
  display: block;
  background:url("Comprehension2.png");
  background-width: 170px;
  background-repeat: no-repeat;
}
.compbutton a:hover img {
  visibility: hidden;
}

.productbutton a {
  display: block;
  background:url("Fullkit2.png");
  background-width: 170px;
  background-repeat: no-repeat;
}
.productbutton a:hover img {
  visibility: hidden;
}
.wsimage {
  display: none;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background: rgba(0, 0, 0, 0.5);
  text-align: center;
  vertical-align: middle;
}

.wsimg {
  display: table-cell;
  position: relative;
  width: 600px;
  height: 600px;
  top: 50px;
  left: 50%;
  margin-left: -300px;
  background: none;
  text-align: center;
  vertical-align: middle;
  border-radius: 5px;
}
.wsimg img {
  vertical-align: middle;
}